Thursday, 12:30 pm

Christian Gómez : 
NCI background for zoom:
https://opus.nci.org.au/display/NCIH/Communications+and+Marketing

### Sean:
New start
Celia Yang - reception
Robert - Network security (one month already) Darren is helping him to learn
Warren - new leadership position, Cloud
Alexander- ???

Next, conference in Sydney, ASC 2024
ASC is run by six: japan 2, Thai 1, NCI, Nesi, and Pawsey

### Jingbo:
Staff scientists are being interviewed for NCI

### Fred Fung
scholarship program, pushed by Jingbo. 

Andrew willington:
New Sapphire rapids are installed. 

Adam Huttner-Koros:
The NCI staff discount code for ALCS is Staff@ALCS.
https://opus.nci.org.au/display/ALCS/ALCS2023









